[Problema] minecraft 1.8.7 su "vecchio" pc?

Ciao a tutti ragazzi, vorrei giocare all' ultima versione di minecraft sul mio portatile, ecco le sue caratteristiche:

windows XP SP3 (appena formattato)
1 gb di ram
pentium 4 2.5ghz
scheda video ATI mobility radeon 9600/9700 series
versione premium di minecraft

ho provato con la versione b1.7.3 e funziona molto bene (circa 80fps) con la 1.0 fino alla 1.5.2 il gioco è giocabile, mentre se provo con le ultime versioni il gioco non si avvia... o meglio, rimane bloccato così e il computer si blocca...

qualcuno sa aiutarmi?? SmileGhratt
[Immagine: 1077v5i.jpg]
Cos'è un relitto di guerra?

Inviato dal mio GT-I9301I utilizzando Tapatalk
[Immagine: picgifs-minecraft-4453515.gif]
 Sono simpatico?
 Rendimi Felicio con un +1 :shweet:
heheheh lo so, forse chiedo troppo Sad

ma la 1.5.2 gira così bene...
senti io ho un computer Windows 8 nuovo e non mi gira manco le vecchie versioni
semplicemente non è retto da tutti i pc
16/06/2015, 17:36Rock8ONE ha scritto: Ciao a tutti ragazzi, vorrei giocare all' ultima versione di minecraft sul mio portatile, ecco le sue caratteristiche:

windows XP SP3 (appena formattato)
1 gb di ram
pentium 4 2.5ghz
scheda video ATI mobility radeon 9600/9700 series
versione premium di minecraft

ho provato con la versione b1.7.3 e funziona molto bene (circa 80fps) con la 1.0 fino alla 1.5.2 il gioco è giocabile, mentre se provo con le ultime versioni il gioco non si avvia... o meglio, rimane bloccato così e il computer si blocca...

qualcuno sa aiutarmi?? SmileGhratt
[Immagine: 1077v5i.jpg]

La tua scheda grafica non è supportata da Minecraft 1.8.7. Fine.
Prova ad aggiornare i Driver, ma non credo ci siano nuovi drivers.
Inoltre, comprati un altro pc, oppure mettiti almeno windows 7, poiché potresti avere java 6, che non è più supportato da Minecraft.
Se ti sono stato utile pigia quel bel pulsantino REP.

KINGS OF THE HILLS
[Immagine: xwUIc7j.jpg]


[Immagine: Renzi.jpg]
RENZI COMANDERA' IL MONDO UN GIORNO!
Al posto di Windows XP prova a mettere una distro Linux, vedrai che ti girerà perfettamente qualsiasi versione!
1 utente apprezza questo post
[b]Lelix

che distro mi consigli?
[/b]
Prova xubuntu o lubuntu come so

Inviato dal mio K01A utilizzando Tapatalk
 Minecraft Developer

[Immagine: 117cui1.png]
1 utente apprezza questo post
16/06/2015, 18:34Rock8ONE ha scritto: [b]Lelix

che distro mi consigli?
[/b]
Prova inizialmente Xubuntu 14.04 LTS, se poi non riesci, passa a Lubuntu 14.04 LTS.
Lubuntu è piú difficile di xubuntu(basato in stile win)

Inviato dal mio K01A utilizzando Tapatalk
 Minecraft Developer

[Immagine: 117cui1.png]
Discussioni simili
 
[Risolto] Op su Aternos
Risposta di ReNext
11/05/2018, 22:05
 
[Domanda] 1.13 su Xbox
1 122
Risposta di NoHaxJustHD
09/05/2018, 10:07
Risposta di Maruzziello
03/05/2018, 22:04

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)